JWT_SECRET_KEY=myawesomeultrasecretkey
JWT_ISSUER='backend'
JWT_SUBJECT='-'
JWT_AUDIENCE='client'
PORT=2000
EMAIL_SECRET='emailultrasecret'
CONFIRM_MAIL_URL='http://localhost:8000/quiz/mail/'
GMAIL_USER='noreply.projecttopresent@gmail.com'
GMAIL_PASS='contdoarpentruproiecte'
